import request from '@/utils/request'

export function openAlarm() {
    return request({
        url: '/api/screenAlarm/openAlarm',
        method: 'post',
    })
}
export function closeAlarm() {
    return request({
        url: '/api/screenAlarm/closeAlarm',
        method: 'post',
    })
}